/* CSS Document */

body					{ width: 100%; height:auto; background-color: #fff; }
strong					{ text-shadow:none; }

hr						{ margin-top: 10px; margin-bottom: 10px; border: 0px solid rgb(190,190,190); height: 1px; color:rgb(190,190,190); background-color:rgb(190,190,190);  }

strong					{ font-family:'Century Gothic W01';  color: #fff; font-weight:normal; text-transform:uppercase; font-size: 17px; }

/*---------------------------------------------------EINSTELLUNG WAS NICHT AGEZIGT WERDEN SOLL ABER MOBIL SCHON---------------------------------------------------*/
.only_d					{ display: none; }
.only_m					{ display: block; }

.only_m.social_bar 		{ display:  none; }

.right					{ float: right; }

.mobile_font_size		{ font-size: 19px !important; }

.back_to_top			{ display: none; position: fixed; z-index: 99; bottom: 65px; cursor: pointer; right: 10px; }

#hintergrund_img				{ position: relative; overflow:hidden; width: 100%; height: 400px; margin-top: 70px; background-color: #bebebe;  }
	#bg_shadow_box			{ position: absolute; width: 100%; height:196px; top: -50px; background-image:url(/torbraeu.de/v2/templates/images/icons/icon_red_arrow.png); background-repeat:repeat-x; }

	.hintergrund_bilder		{ position: absolute;  width: 100%; height: 100%;  overflow:hidden; background-size: cover;  background-position: center center; top: 0; }
	
	
	#hintergrund_img h1.headline_folgeseite	{ margin-top: 250px; margin-left: 30px; z-index: 11; position: absolute; }
	#hintergrund_img .room_subtitle			{ font-size: 28px; margin-top: 310px; margin-left: 30px; position:absolute; z-index: 11; color:#FFF;  }
	
	#hintergrund_img .room_subtitle_folgeseiten			{ font-size: 28px; margin-top: 310px; margin-left: 30px; position:absolute; z-index: 11; }	
	
b						{ font-size:20px; } 	

.kontakt_table .ui-datepicker-trigger	{ right: 10px;     margin-top: 3px !important;}
	
.link_button			{ text-align:center; border: 1px solid #909090; }

/*---------------------------------------------------ICON Einstellungen die Sich in Mobiler und Desktop darstellung verändern--------------------------------------*/
.icon_photo				{ height: 14px; width: 16px; overflow:hidden; background-image:url(../images/icons/icon_set_photo.png); background-position:top; float:left; margin-right: 5px; }


#head_navi				{ position: relative; width: 100%; top: 0px; margin: 0px auto; z-index: 100; }

.nav_punkt				{ clear: both; }

/*Sekundät Naivgation*/
#sek_head_navi			{ position: relative; height:auto;  }
	#sek_head_navi ul 			{ list-style: none; width: 100%; box-sizing: border-box; padding: 5px 33px 0px 33px; }
		#sek_head_navi ul li 		{ width: 100%; height: 53px; text-align:left; margin-top: 8px; border-bottom: 1px solid  rgb(125,12,0); background-image: url(../images/icons/icon_red_arrow.png); background-repeat:no-repeat; background-position:right 16px;  font-size: 22px;}
		#sek_head_navi ul li a		{ text-decoration:none; color: rgb(125,12,0); font-size: 22px; height: 43px; padding-top: 14px; display: block; width: 100%; }
		
		#sek_head_navi ul li a img 	{ float:left; margin-right: 10px; width: 20px; }
	
		.telefonnummer				{ font-size: 22px !important; margin-top: 0px; }
		.sprachen_auswahl			{ background-image: none !important; font-family: "Century Gothic W01"; height: 25px !important; padding-top: 10px !important; }
					.icon_1						{ margin-top: -3px; }	
					.icon_2						{ margin-top: 0px;     margin-right: 5px !important;  width: 25px !important; }	
					.icon_3						{ margin-top:  -4px; }	
					#icon_tel					{ margin-top: 1px; float: left; margin-right: 10px; width: 20px; }
					#icon_standort				{ margin-top: -2px; float: left; margin-right: 10px; width: 20px; }
					#icon_mail					{ margin-top: 2px; float: left; margin-right: 10px;  width: 20px; }
					#lang_icon					{ float: left; margin-right: 12px; margin-left: 4px; margin-top: 5px; max-width: 15px;  }
						
/*-----------------------------------------------SPRACHEN TOGGLE NAVI---------------------------------------------------*/			
#sek_head_navi .sek_head_language		{ position: relative; display:none;  height: auto; width: 100%; background-color: rgba(255,255,255,0.7); border-radius: 0px 0px 0px 10px; padding-bottom: 7px; padding: 0px 33px 15px 33px; }		
#sek_head_navi .sek_head_language li	{ display:inline-block; width: 100%; border: none;  border-bottom: 1px solid  rgb(125,12,0);}
.open					{ transform: rotate(180deg);}


#navi_wrapper			{ position: absolute; width: 100%; margin: 0px auto; margin-top: -470px}	
	#logo					{ position: absolute; width: 170px; height: 142px; z-index: 99; margin-left: 30px; -webkit-box-shadow: 4px 2px 6px 1px  rgba(0,0,0,0.5); box-shadow: 4px 2px 6px 1px rgba(0,0,0,0.5); }
	

.TA_tchotel { position: absolute; left: 200px; top: -20px; width: 100px; }
	.TA_tchotel img { max-width: 100px; }
	.TA_tchotel div { width: auto !important; height: auto !important; }

/*---------------------------------------------------HAUPT NAVIGATION---------------------------------------------------*/
/*---------------------------------------------------Mobile Navigation Einschalten---------------------------------------------------*/
#mobile_navi			{ position: relative; height: 54px; width: 64px; display:block; float: right; background-image:url(../images/icons/burger_icon.png); background-repeat:no-repeat; background-position: center; margin: 7px 23px 0px 0px; cursor: pointer; }

/*---------------------------------------------------Dekstop Navigation Ausschalten---------------------------------------------------*/							
#navi_wrapper > ul			{ display: none; position: absolute; box-sizing: border-box; margin-top: 70px !important; width: 100%; background-color: rgba(255,255,255,0.95); padding-top: 100px; padding-bottom: 20px;  }
#navi_wrapper > ul li 		{ position: relative; width: 100%; font-size: 24px; color: rgb(125, 12, 0); list-style: none; line-height: 28px;}	

#navi_wrapper > ul li a 	{ overflow: hidden; position: relative; font-size: 24px; display: block; width: 100%; padding-left: 30px; padding-right: 40px; box-sizing: border-box; height: 57px; padding-top: 13px; padding-bottom: 7px;color: rgb(125, 12, 0); background-image:url(../images/icons/icon_red_arrow.png); background-repeat:no-repeat; background-position: 96% 20px; border-bottom: 1px solid rgb(125, 12, 0); margin-top: -1px;  } 

#navi_wrapper > ul > li > a 		{ border-bottom: none; overflow: hidden; position: relative;  padding-right: 20px;}
/*---------------------------------------------------PSEUDO ELEMENT FÜR BORDER BOTTOM---------------------------------------------------*/
#navi_wrapper > ul > li > a:after 	{ content: ""; position: relative;  width: 100%; height: 1px; background-color: rgb(125, 12, 0); box-sizing: border-box;	float: left; margin-top: 15px;}

#navi_wrapper > ul li a:hover 		{  color: #fff;  background-color: rgb(125, 12, 0); background-image:url(../images/icons/icon_white_arrow.png); } 
#navi_wrapper > ul li a.active  	{  color: #fff;  background-color: rgb(125, 12, 0); background-image:url(../images/icons/icon_white_arrow.png); } 

#navi_wrapper > ul li a:hover
.subnavi_wrapper					{ position: relative; box-sizing: border-box; width: 100%; display: block !important; }
		.subnavi_wrapper ul 		{ width: 100%; margin: 0px;  box-sizing:border-box; position: relative; display:block; list-style: none;  }
			
			
			.subnavi_categories li		{ position:relative;  padding-left: 20px; box-sizing: border-box; width: 100%; height: 57px; float: left; margin: 0px; background-image: none !important; padding: 0px; text-align:left; margin-top: -1px;   }
			
			.subnavi_categories li > a		{ box-sizing: border-box; padding-right: 20px !important; padding-left: 70px !important; background-image: none !important;  }
			.subnavi_categories li > a:after 	{ content: ""; position: relative;  width: 100%; height: 1px; background-color: rgb(125, 12, 0); box-sizing: border-box;	float: left; margin-top: 15px;}
		
			.subnavi_categories a { background-image:url(../images/icons/icon_red_arrow.png); background-repeat:no-repeat; background-position: 98% 12px; border: none !important;  }
			.subnavi_categories a:hover span	{ color: #fff; }
			.subnavi_categories li span			{ position: relative; color: rgb(125, 12, 0); font-size: 24px; }		

	/*---------------------------------------------------MOBILE LISTEN ELEMENTE---------------------------------------------------*/
	.m_list 	{ position: relative; width: 100%; height:auto; padding: 15px; list-style:none; box-sizing:border-box; margin: 0px auto; max-width: 400px; }
		.m_list li		{ border-bottom: 1px solid rgb(125,12,0); padding-top: 10px; padding-bottom: 10px; }
		
/*----------------------------------------------- CONTET AREA ------------------------------------------------------*/
#buchungs_box			{ display: none !important; }
#content_gallerie		{ position: relative; height: auto; padding: 0px 33px 20px 33px;  }

#content_gallerie .bxslider li { max-width: 100%; }

#content				{ position: relative; width: 100%; height:auto; }

.content_liste_left			{ position: relative; width: 100%; box-sizing: border-box; }
.content_liste_left ul 			{ list-style:disc; margin-left: 15px; }
.content_liste_left	li 			{ width: 100%; }
.content_liste_left li p		{ color: #333333; }
.content_liste_left p			{ color: #333333; }

.content_liste_left p strong			{ font-size: inherit; }
.content_liste_left p b			{  font-size: inherit;}
	
.content_liste_right		{ position: relative; width: 100%; margin-top: 20px; }
.content_liste_right ul 		{ list-style:disc; margin-left: 15px; }
.content_liste_right li 		{  width: 100%;  }
.content_liste_right li p		{ color: #333333; }
.content_liste_right p			{ color: #333333; }

#content_area				{  float: none; min-height: 100%; width: auto; overflow: hidden; }
	.content_position		{ color: #000; }
	.content_position h2		{ color: #7d0c00; }
	.content_main			{ position: relative; width: 100%; padding: 46px 33px 20px 33px; box-sizing: border-box; height: auto !important; }
		.content_main ul li		{ color:#333; margin-top: 5px;}
		.content_main ul li	p	{ color:#333; font-size: 20px; }
	.content_main p 			{ color: #333; }
	.content_main a:not(.button) 			{ color: #7d0c00 !important; }		
	.content_right				{ position: relative; width:100%; margin-top: 0px; padding: 20px 33px 0px 30px; box-sizing:border-box;  }
		.content_right .link_button		{ margin-bottom: 20px; }	
		.content_right p				{ font-size: 14px; color:#000; float:left; margin-right: 10px;  }

		.icon_photo						{ width: 26px; height: 22px; overflow:hidden; background-image:url(../images/icons/icon_photo_mobile.png); background-repeat: no-repeat; float:left; margin-right: 5px; }
		
	.slideshow_text_img			{ position: relative; width: 100% !important; clear: both; background-size: cover; height: 395px; }
	.slideshow_text_img.map_image { background-size: 100% auto; background-repeat:no-repeat; height: 395px;  }
	.slideshow_text 			{ position: relative; width: 100% !important; clear: both; padding: 20px 0px !important; }
	.slideshow_text *			{ color: #333 !important; }
	
	.slidetext_headline			{ display: block !important; }
	.slidetext					{ position: relative; width: 100% !important; clear: both; padding: 20px 0px !important; display: block !important; }
	.slidetext *				{ color: #333 !important; }
	.slideshow_text *			{ color: #333 !important; }
	.slideshow_text img			{ max-width: none !important; }
	
.room_teaser			{ position: relative; background-color: rgb(125,12,0); min-height: 118px; padding: 20px 40px 20px 40px; margin-top: 90px; box-sizing:border-box;    }
.room_teaser_fixed		{ position: relative; background-color: rgb(125,12,0); min-height: 118px; padding: 20px 40px 20px 40px; margin-top: 90px; box-sizing:border-box;    }
	.zitat				{ position: relative; font-size: 20px; font-style:italic;  display:block; width: 80%; left: 0px; color:#FFF;   }
	.zitat_user			{ text-transform:uppercase; font-weight:normal; font-style:normal; font-size: 22px !important;  }
	
	.zitat_image		{ position:absolute; margin-bottom: 0px; bottom: 0px; margin-bottom: 0px; right:0px;   }

/*---------------------------------Adventskalender--------------------------------------*/

.content_position_adventskalender { margin-left: 0px; height: 900px; overflow: hidden; color: #fff; overflow:hidden; position:relative; width: 100%;  }


/*---------------------------------Kontaktboxen---------------------------------------*/
.kontakt_boxen 				{ box-sizing: border-box; width: 50%; float: left; padding: 10px 0px; min-height: 171px; }

#hotel_teaser			{ position: absolute; margin-top: 200px !important; margin-left: 30px; z-index: 1; }
	h1						{ font-size: 52px; margin-top: 0px; margin-left: 00px; }
	h2						{ font-size: 38px; font-weight:normal; color: #fff; }


.padding_box		{ width: 100%; height: auto; padding: 20px 33px; position:relative; box-sizing:border-box; background-color: rgb(125,12,0);}

.hotel_infos						{ position: relative; height: auto; width: 100%; padding: 0px 33px; box-sizing:border-box;  }
	.hotel_infos ul					{ list-style: none; width: 100%; box-sizing: border-box; list-style:none; }
		.hotel_infos ul li				{ width: 100%; height: 30px; text-align:left; margin-top: 8px; border-bottom: 1px solid  rgb(125,12,0); background-image:url(../images/icons/icon_red_arrow.png); background-repeat:no-repeat; background-position:right 3px;}
		.hotel_infos ul li:last-child		{ border: none; margin-bottom:5px;   }
			.hotel_infos ul li a 			{ text-decoration:none; color: rgb(125,12,0); font-size: 18px !important;  }

#buchungs_box										{ position: relative; width: 100%;}
		.buchung_wrapper_spalte						{ margin-bottom: 5px; }
		
		
		#buchungs_box > .padding_box > strong			{ cursor: pointer; display: block; width: 100%; }
		#buchungs_box > .padding_box > strong:before 	{ content: ">"; padding-right: 10px; padding-left: 5px;}

		.buchung_wrapper		{ width: 100%;}
		.buchung_wrapper_spalte label	{ width: 100%; padding-top: 3px; color: #fff; font-size: 16px; padding-bottom: 5px; text-shadow: -1px 1px 3px rgba(0, 0, 0, 0.6); }
		.buchung_wrapper_spalte input	{ width: 100%; background-color:rgba(255,255,255,0.8);  margin-bottom: 5px; height: 30px; }
		.buchung_wrapper_spalte select	{ width: 100%; background-color:rgba(255,255,255,0.8);  height: 30px; }
		
		.buchung_wrapper_spalte .button	{ width: 100%; margin-top: 10px; height: 40px; }
			
		.ui-datepicker-title, .ui-datepicker-title span		{ color: #333333; }	
		.ui-datepicker-trigger		{ position: absolute; right: 42px; margin-top: 5px !important }	

#news_box			{ position: relative; width: 100%; box-sizing:border-box; margin-top: 20px; }	
	#news_title				{ display: block; position: absolute; width: 100%; box-sizing: border-box; color: #000; background-color: rgba(255,255,255, 0.8); margin-top: 184px; padding: 10px 33px 15px 33px; z-index: 9;  font-size: 26px;}
	#news_title a			{ color: #000; }
	.news_image				{ position: relative; width: 100%; height: 235px; overflow: hidden; } 
	.news_image img			{ position: relative; width: 100%;  } 
	.news_text				{ position: relative;  }
	.news_text p			{ color: #000 !important; text-align: justify;  padding: 15px 33px 20px 33px; font-size: 18px   }

.lSSlideOuter 			{ float: none !important; width: auto !important; }	
	
	.link_mobile_wrapper		{ width: 100%; box-sizing: border-box; padding-left: 33px; padding-right: 33px; }
	.link_mobile_wrapper a		{ border: 1px solid #bebebe; padding: 8px;  }

.clock_and_weather		{ position: relative; width: 100%; min-height:  90px; background-color: rgb(190,190,190); padding: 0px 33px; box-sizing: border-box;  }
	
	.clock					{ position: relative; height: 90px; float:left; padding: 0px; margin-top: 27px;  box-sizing:border-box;  width: 50%; }
	.clock img				{ width: 58px; height: 58px; }
	#uhrzeit				{ font-size: 40px !important; margin-top: 18px; font-family:'Century Gothic W01', "Century Gothic"; margin-left: 80px;   }
	
.weather_api				{ position: relative; height: 90px; float:left; padding: 0px; margin-top: 15px;  box-sizing:border-box;  width: 50%; }
	#weather 					{  }
	#weather_icon				{ width: 80px;}
	.weather_api i 				{ font-size: 96px; float: left;  }
	.weather_api p 				{ font-size: 40px !important; margin-top: 31px!important; margin-left: 15px!important; float: left; font-family:'Century Gothic W01', "Century Gothic";  }

/*---------------------------------------------------Padding INNER---------------------------------------------------*/

/*---------------------------------------------------Table Klassen----------------------------------------------------------------------------*/
	.padding_inner .content_table tr 	{  }
	.padding_inner .content_table tr td { width: 100%; float: left; padding-top: 10px; padding-bottom: 10px;   }
	
	.content_table tr td 	{ padding-right: 20px; vertical-align: top; }	
	.content_table tr td img { width:auto; max-width: none;  }
	
	.content_table	p		{ color: #333 !important; }
	.content_table	strong		{ color: #333 !important; font-weight: bold !important; font-size: 14px;
    line-height: 20px;
    font-family: 'Arial'; text-transform: none }

/*---------------------------------------------------BILDERGALERIE-----------------------------------------------------------------------------------------*/
	.galerie_tn				{ position: relative; padding: 0px; margin-top: 25px; margin-left: 0px; box-sizing: border-box;  width: 100%; height:385px;  background-size: contain; background-position: center center; background-repeat:no-repeat; }
	.galerie_lupe			{ display:none;  }
	
/*----------------------------------------------------BILDERGALERIE-------------------------------------------------------------------------------*/
	h1.headline_folgeseite		{ font-size: 52px; font-weight: bold; float: left; color: #fff !important; }
	h2.headline_folgeseite		{ font-size: 22px; font-family: 'CenturyGothicW01-Italic'; font-weight:normal;float: left; margin-top: 12px; margin-left: 10px;  }
	
	#galerie_close				{ position: relative; float: right; width: 18px; height: 18px; margin-top: 12px; display:block; }
	
	
	.icon_galerie				{ padding-right: 8px; float: left; }
	
	.gal_item					{ position: absolute; width: 106px; left: 0px; z-index: 1; }
	
	
	#preview_wrapper			{ background-color: rgba(255,255,255,0.6); min-height: 75px; padding: 10px; }
		#preview_titel			{ font-size: 15px; font-weight: bold; float: left; }
		#preview_seitenzahl_gesamt		{ float: right; }
			#preview_seitenzahl			{ color: #333333; font-size: 14px; font-family: Arial, Helvetica, sans-serif; }
			
		#preview_text					{ padding-top: 5px; }	
/*----------------------------------------------- FOOTER AREA ------------------------------------------------------*/
/*---------------------------------------------------FOOTER---------------------------------------------------*/
#footer_wrapper				{ width: 100%; }
/*---------------------------------------------------Anschrift 1 Zeile---------------------------------------------------*/
#anschrift_wrapper			{ position: relative; width: 100%; height: 100%; background-color: rgba(100,100,100,0.7); padding: 40px 0px; padding-bottom: 85px;  }
	#anschrift_wrapper ul		{ display:none; }
	#anschrift_wrapper ul li		{ padding-left: 7px; }
	#anschrift_wrapper ul li:first-child 	{ list-style:none; padding-left: 0px; }
	

#m_anschrift			{ width: 100%; margin: 0px auto; color:#FFF; text-align:center;}
#m_anschrift a			{ color:#FFF;}			

/*---------------------------------------------------Anschrift 2 Zeile---------------------------------------------------*/			
#footer_navi_wrapper	{ display:none ;}

#footer_bar					{ position: fixed; bottom: 0px; z-index: 10; height: 70px; width: 100%; margin: 0px ; padding: 0px 15px; box-sizing:border-box; padding-top: 8px; font-size: 22px; background-color: #7C160E  }
	
.footerbar_links		{ margin-top: 1px; margin-right: 10px; padding:13px 10px 0px 10px; color: #fff; display: block; float: left; height: 39px; border: 1px solid #fff; float: left;  font-size: 22px; }

@media all and (max-width:630px) { 
	/*---------------------------------------------------Uhrzeit/Wetter und Datum für Mobil Optimieren---------------------------------------------------*/
	.clock					{ position: relative; height: 60px; float:left; padding: 0px; margin-top: 25px;  box-sizing:border-box;  width: 50%; }
	.clock img				{ width: 40px; height:auto;  }
	#uhrzeit				{ font-size: 30px !important; margin-top: 5px; font-family:'Century Gothic W01', "Century Gothic"; margin-left: 50px; }
	
.weather_api				{ position: relative; height: 60px; float:left; padding: 0px; margin-top: 10px;  box-sizing:border-box;  width: 50%; }
	#weather 					{  }
	#weather_icon				{ float: left; }
	.weather_api i 				{ font-size: 86px; float: left;  }
	.weather_api p 				{ font-size: 30px !important; margin-top: 17px!important; margin-left: 15px!important; float: left; font-family:'Century Gothic W01', "Century Gothic";  }

/*Kontakt Boxen*/
.kontakt_boxen 				{ box-sizing: border-box; width: 100%; float: none; padding: 10px 0px; min-height: 171px; }	

/*------------------------- Table Klassen Fullscreen----------------------------------*/	
	.content_table tr td { width: 100%; display:block; padding-top: 20px;  }
	.content_table tr td img { margin: 0px auto; display:block; }
	
	#table_bestuhlung tr td { position: relative; width: 100%; display:block; padding-bottom: 20px;  }
	#picture_adventspreis { display: none !important; }
}

@media all and (max-width:540px) { 
	h1			{ font-size: 42px !important; }
	h1			{ font-size: 42px !important; }
	.clock_and_weather		{ position: relative; width: 100%; min-height: 30px; background-color: rgb(190,190,190); padding: 0px 33px; box-sizing: border-box;  }

	.clock img				{ width: 25px; height:auto;  }
		#uhrzeit				{ font-size: 35px !important; margin-top: 5px; margin-left: 40px;  }
	
	.weather_api i 				{ font-size: 65px; float: left;  }
		.weather_api p 				{ font-size: 35px !important; margin-top: 19px!important; margin-left: 15px!important; float: left; }
		#weather_icon {
    width: 50px;
}
	.clock img				{ width: 35px; height:auto;  }
	li { font-size: 18px; line-height: 22px; }	
	p { font-size: 18px; line-height: 22px; }	
	#m_anschrift a { font-size: 18px; }
	.content_position_startseite {height: 10px; }
	
	

#picture_adventspreis { display: none !important; }
	
	
} 


@media all and (max-width:460px) { 
	h1			{ font-size: 40px !important; }
	h2			{ font-size: 28px; }
	
} 	